.big-map {
    display: flex;
}

.big-map__table {
    width: 30%;
    padding: 0;
}

.big-map__map {
    width: 70%;
}

.big-map__table-item {
    list-style-type: none;
    margin: 8px 0px;
    font-size: 16px;
}

.big-map__table-item_active {
    color: #AD5A55;
    fill: #AD5A55 !important;
    font-weight: bold;
}

@media (max-width: 768px) {
    .big-map__table-item {
        font-size: 14px;
    }
}

@media (max-width: 480px) {
    .big-map__map {
        display: none;
    }

    .big-map__table {
        width: 100%;
    }
}